Activity log for bug #1117336

Date Who What changed Old value New value Message
2013-02-06 13:37:33 John Johansen bug added bug
2013-02-06 13:37:35 John Johansen tags kernel-cve-tracking-bug
2013-02-06 13:37:36 John Johansen information type Public Public Security
2013-02-06 13:37:36 John Johansen cve linked 2013-0231
2013-02-06 13:37:47 John Johansen nominated for series Ubuntu Raring
2013-02-06 13:37:48 John Johansen bug task added linux (Ubuntu Raring)
2013-02-06 13:37:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-02-06 13:37:48 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-02-06 13:37:48 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-02-06 13:37:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-02-06 13:37:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-02-06 13:37:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-02-06 13:37:51 John Johansen nominated for series Ubuntu Quantal
2013-02-06 13:37:52 John Johansen bug task added linux (Ubuntu Quantal)
2013-02-06 13:37:52 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-02-06 13:37:52 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-02-06 13:37:52 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-02-06 13:37:52 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-02-06 13:37:52 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-02-06 13:37:52 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-02-06 13:37:55 John Johansen nominated for series Ubuntu Precise
2013-02-06 13:37:57 John Johansen bug task added linux (Ubuntu Precise)
2013-02-06 13:37:57 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-02-06 13:37:57 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-02-06 13:37:57 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-02-06 13:37:57 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-02-06 13:37:57 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-02-06 13:37:57 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-02-06 13:37:59 John Johansen nominated for series Ubuntu Oneiric
2013-02-06 13:38:00 John Johansen bug task added linux (Ubuntu Oneiric)
2013-02-06 13:38:00 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-02-06 13:38:00 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-02-06 13:38:00 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-02-06 13:38:00 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-02-06 13:38:00 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-02-06 13:38:00 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-02-06 13:38:02 John Johansen nominated for series Ubuntu Lucid
2013-02-06 13:38:03 John Johansen bug task added linux (Ubuntu Lucid)
2013-02-06 13:38:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-02-06 13:38:03 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-02-06 13:38:03 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-02-06 13:38:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-02-06 13:38:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-02-06 13:38:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-02-06 13:38:06 John Johansen nominated for series Ubuntu Hardy
2013-02-06 13:38:08 John Johansen bug task added linux (Ubuntu Hardy)
2013-02-06 13:38:08 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-02-06 13:38:08 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-02-06 13:38:08 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-02-06 13:38:08 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-02-06 13:38:08 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-02-06 13:38:08 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-02-06 13:38:19 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-02-06 13:38:22 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-02-06 13:38:25 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-02-06 13:38:28 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-02-06 13:38:32 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-02-06 13:38:36 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-02-06 13:38:40 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-02-06 13:38:44 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-02-06 13:38:48 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-02-06 13:38:52 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-02-06 13:38:55 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-02-06 13:38:58 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-02-06 13:39:03 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-02-06 13:39:06 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-02-06 13:39:10 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-02-06 13:39:13 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-02-06 13:39:19 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-02-06 13:39:21 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-02-06 13:39:24 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-02-06 13:39:28 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-02-06 13:39:31 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-02-06 13:39:36 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-02-06 13:39:40 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-02-06 13:39:43 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-02-06 13:39:47 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-02-06 13:39:50 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-02-06 13:39:53 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-02-06 13:39:56 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-02-06 13:40:00 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-02-06 13:40:02 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-02-06 13:40:06 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-02-06 13:40:10 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-02-06 13:40:14 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-02-06 13:40:18 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-02-06 13:40:20 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-02-06 13:40:23 John Johansen description Placeholder Xen's PCI backend drivers in Linux allow a guest with assigned PCI device(s) to cause a DoS through a flood of kernel messages, potentially affecting other domains in the system.
2013-02-06 13:40:25 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:40:28 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:40:31 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:40:36 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:40:38 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:40:41 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:40:45 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:40:48 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:40:51 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:40:54 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:40:58 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:41:01 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:41:04 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:41:06 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:41:09 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:41:14 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:41:16 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:41:19 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:41:21 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:41:23 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:41:26 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:41:30 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:41:34 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:41:38 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:41:41 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:41:43 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:41:47 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-02-06 13:41:51 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:41:54 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:41:57 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:42:00 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:42:03 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:42:07 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:42:09 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-02-06 13:42:13 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:42:15 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:42:18 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:42:21 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:42:24 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:42:26 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:42:28 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:42:31 John Johansen linux (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:42:34 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:42:37 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:42:41 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:42:44 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:42:47 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:42:50 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:42:52 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:42:55 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:42:57 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:43:01 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:43:04 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-02-06 13:43:08 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:43:12 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:43:14 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:43:17 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2013-02-07 10:25:58 Luis Henriques linux (Ubuntu Raring): status New In Progress
2013-02-07 10:25:58 Luis Henriques linux (Ubuntu Raring): assignee Luis Henriques (henrix)
2013-02-07 10:26:19 Luis Henriques linux (Ubuntu Quantal): status New In Progress
2013-02-07 10:26:19 Luis Henriques linux (Ubuntu Quantal): assignee Luis Henriques (henrix)
2013-02-07 10:26:37 Luis Henriques linux (Ubuntu Precise): status New In Progress
2013-02-07 10:26:37 Luis Henriques linux (Ubuntu Precise): assignee Luis Henriques (henrix)
2013-02-07 11:33:58 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2013-02-07 11:34:02 John Johansen linux-armadaxp (Ubuntu Raring): status New Invalid
2013-02-07 11:34:06 John Johansen linux-armadaxp (Ubuntu Quantal): status New Invalid
2013-02-07 11:34:10 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2013-02-07 11:34:13 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2013-02-07 11:34:16 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Invalid
2013-02-07 11:34:20 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2013-02-08 03:54:18 Launchpad Janitor linux (Ubuntu Raring): status In Progress Fix Released
2013-02-12 12:41:14 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-02-12 12:41:18 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2013-02-12 12:41:22 John Johansen linux (Ubuntu Oneiric): status New Invalid
2013-02-12 12:41:26 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-02-12 12:41:29 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-02-12 12:41:34 John Johansen description Xen's PCI backend drivers in Linux allow a guest with assigned PCI device(s) to cause a DoS through a flood of kernel messages, potentially affecting other domains in the system. Xen's PCI backend drivers in Linux allow a guest with assigned PCI device(s) to cause a DoS through a flood of kernel messages, potentially affecting other domains in the system. Break-Fix: - local-2013-0231
2013-02-13 21:00:59 John Johansen description Xen's PCI backend drivers in Linux allow a guest with assigned PCI device(s) to cause a DoS through a flood of kernel messages, potentially affecting other domains in the system. Break-Fix: - local-2013-0231 Xen's PCI backend drivers in Linux allow a guest with assigned PCI device(s) to cause a DoS through a flood of kernel messages, potentially affecting other domains in the system. Break-Fix: - 51ac8893a7a51b196501164e645583bf78138699
2013-02-14 23:18:49 John Johansen description Xen's PCI backend drivers in Linux allow a guest with assigned PCI device(s) to cause a DoS through a flood of kernel messages, potentially affecting other domains in the system. Break-Fix: - 51ac8893a7a51b196501164e645583bf78138699 The pciback_enable_msi function in the PCI backend driver (drivers/xen/pciback/conf_space_capability_msi.c) in Xen for the Linux kernel 2.6.18 and 3.8 allows guest OS users with PCI device access to cause a denial of service via a large number of kernel log messages. NOTE: some of these details are obtained from third party information. Break-Fix: - 51ac8893a7a51b196501164e645583bf78138699
2013-02-21 18:23:43 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-02-21 18:23:47 John Johansen linux (Ubuntu Precise): status In Progress Fix Committed
2013-02-21 18:23:50 John Johansen linux (Ubuntu Quantal): status In Progress Fix Committed
2013-02-28 19:04:24 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-quantal
2013-03-18 16:55:18 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0190
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0216
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0217
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0311
2013-03-18 16:56:14 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Invalid Fix Released
2013-03-18 17:24:12 Launchpad Janitor linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0290
2013-03-18 17:30:22 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-21 04:45:15 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Invalid Fix Released
2013-03-21 07:55:18 Launchpad Janitor linux-ti-omap4 (Ubuntu Raring): status Invalid Fix Released
2013-03-25 18:24:12 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Invalid Fix Released
2013-04-08 21:22:13 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Invalid Fix Released
2013-04-08 21:22:13 Launchpad Janitor cve linked 2013-2546
2013-05-07 18:39:25 Launchpad Janitor branch linked lp:ubuntu/linux-ppc
2013-05-08 02:32:56 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-ti-omap4
2013-05-22 13:03:24 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:20:10 Jamie Strandboge linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2013-05-22 13:20:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:20:18 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:20:22 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:20:25 Jamie Strandboge linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2013-05-22 13:56:38 Jamie Strandboge linux-lts-backport-natty (Ubuntu): status New Invalid
2013-05-22 13:56:43 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Won't Fix Invalid
2015-05-08 09:27:03 John Johansen nominated for series Ubuntu Trusty
2015-05-08 09:27:04 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-05-08 09:27:04 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 09:27:09 John Johansen nominated for series Ubuntu Utopic
2015-05-08 09:27:11 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-05-08 09:27:11 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 09:27:15 John Johansen nominated for series Ubuntu Vivid
2015-05-08 09:27:15 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-05-08 09:27:15 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 09:27:20 John Johansen nominated for series Ubuntu Wily
2015-05-08 09:27:21 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 09:27:21 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 09:27:46 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 09:27:48 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 09:27:50 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 09:27:51 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 09:27:53 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-05-08 09:27:54 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 09:27:57 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 09:28:00 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 09:28:01 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 09:28:02 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-05-08 09:28:04 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 09:28:06 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 09:28:08 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 09:28:10 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 09:28:12 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-05-08 09:28:14 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 09:28:15 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 09:28:17 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 09:28:20 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 09:28:22 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-05-08 09:28:24 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 09:28:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 09:28:28 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 09:28:29 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 09:28:31 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-05-08 09:28:34 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 09:28:35 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 09:28:38 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 09:28:39 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 09:28:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-05-08 09:28:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 09:28:45 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 09:28:47 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 09:28:48 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 09:28:50 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-05-08 09:28:52 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 09:28:53 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 09:28:55 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 09:28:58 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 09:29:00 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-05-08 09:29:01 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 09:29:02 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 09:29:05 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 09:29:06 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 09:29:08 John Johansen bug task deleted linux-lts-vivid (Ubuntu Raring)
2015-05-08 09:29:09 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 09:29:11 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 09:29:12 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 09:29:14 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 09:29:15 John Johansen bug task deleted linux (Ubuntu Raring)
2015-05-08 09:29:17 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 09:29:18 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 09:29:20 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 09:29:21 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 09:29:23 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-05-08 09:29:24 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 09:29:26 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 09:29:27 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 09:29:28 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 09:29:29 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-05-08 09:29:31 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 09:29:33 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 09:29:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 09:29:36 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 09:29:37 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-05-08 09:29:38 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 09:29:41 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 09:29:42 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 09:29:45 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 09:29:47 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-05-08 09:29:49 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 09:29:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 09:29:52 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 09:29:54 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 09:29:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-05-08 09:29:58 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 09:29:59 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 09:30:01 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 09:30:03 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 09:30:06 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-05-08 09:30:07 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 09:30:10 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:30:14 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 09:30:17 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:30:20 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 09:30:24 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:30:26 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 09:30:31 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:30:34 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 09:30:38 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:30:40 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-05-08 09:30:45 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:30:48 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-05-08 09:30:52 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:30:55 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-05-08 09:30:58 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:31:01 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 09:31:03 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:31:07 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 09:31:11 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:31:14 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 09:31:18 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:31:20 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 09:31:24 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:31:26 John Johansen linux-ti-omap4 (Ubuntu Wily): status Fix Released Invalid
2015-05-08 09:31:28 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 09:31:32 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:31:35 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 09:31:38 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:31:40 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 09:31:42 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:31:45 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 09:31:50 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:31:52 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 09:31:55 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:31:58 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 09:32:02 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:32:04 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 09:32:08 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:32:10 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 09:32:14 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:32:17 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 09:32:22 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:32:26 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 09:32:29 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:32:31 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 09:32:33 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:32:35 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 09:32:39 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:32:41 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 09:32:44 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:32:47 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 09:32:51 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:32:54 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 09:32:58 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:33:02 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 09:33:05 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:33:07 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 09:33:11 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:33:13 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 09:33:16 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:33:19 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 09:33:24 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:33:27 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 09:33:30 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:33:32 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 09:33:34 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:33:37 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 09:33:39 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:33:41 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 09:33:45 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:33:47 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 09:33:50 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:33:52 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 09:33:55 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:33:57 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 09:34:01 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:34:04 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 09:34:08 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:34:10 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 09:34:15 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:34:17 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 09:34:20 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:34:22 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 09:34:26 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:34:28 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 09:34:32 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:34:35 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 09:34:39 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:34:42 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 09:34:45 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:34:48 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 09:34:52 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:34:55 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 09:35:00 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:35:03 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 09:35:06 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:35:08 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 09:35:12 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:35:14 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 09:35:18 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:35:22 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 09:35:25 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:35:28 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 09:35:31 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:35:35 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 09:35:39 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:35:41 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 09:35:44 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:35:47 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 09:35:51 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:35:54 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 09:35:58 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-12-03 10:32:45 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 10:32:47 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 10:32:48 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 10:32:50 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 10:32:51 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 10:32:53 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 10:32:54 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 10:32:56 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 10:32:58 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 10:33:00 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 10:33:02 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 10:33:04 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 10:33:05 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 10:33:06 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 10:33:08 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 10:33:10 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 10:33:12 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 10:33:13 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 10:33:15 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 10:33:22 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-03 10:33:24 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 10:33:28 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-03 10:33:30 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 10:33:34 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-03 10:33:36 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 10:33:41 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-03 10:33:44 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 10:33:48 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-03 10:33:51 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 10:33:54 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-03 10:33:57 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 10:34:00 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-03 10:34:02 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 10:34:06 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:38:03 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:38:04 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:38:04 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:38:13 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:38:16 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-12-03 11:38:20 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:38:22 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2016-02-10 13:39:55 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 13:40:03 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 13:40:07 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 13:40:10 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 13:40:14 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 13:40:18 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 13:40:22 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 13:40:26 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 13:14:53 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:15:00 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:15:04 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:29:40 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:12:04 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix